<?
header('content-type: image/png');
require_once '../a_include/func/Funcs.inc.php';
$nick='温暖';
$left_px=get_left_px($nick);
$left_px=$left_px+25;

$num1=rand(0,9);
$num2=rand(0,9);
$num3=rand(0,9);

$qq='255828';
$nick='温暖';
$days='1493天';
$jiazhi='4372人民币';
$meili='★★★★☆';
$dianping='做事凭直觉或预感';

$img_path='./imgs/app_img.png';
$img=getImgType($img_path);
$img=createImg($img,$qq,128,186,13,0,20,'19f','katong');
$img=createImg($img,$nick,128,217,13,0,17,'19f','katong');
$img=createImg($img,$days,128,247,13,0,17,'19f','katong');
$img=createImg($img,$jiazhi,128,277,13,0,17,'19f','katong');
$img=createImg($img,$meili,128,307,13,0,17,'19f','katong');
$img=createImg($img,$dianping,128,337,13,0,17,'19f','katong');



imagepng($img);
?>